section, 
footer{
    width:62%;
}
header{
    width: 57%;
    left: 3%;
}
section .container{
    width:90%;
}
.nav-menu ul {
    margin: .5em -1rem 0 0;
    visibility: hidden;
    top: -100%;
    position: absolute;
    padding: 1rem;
    background:#ffffffd9;
    border-radius: 1rem;
}
.nav-menu.open ul {
    top: 95%;
}
.nav-menu ul li a{
    color: var(--color-primary);
}
.nav-menu .visible-icon a, .nav-menu ul li i{
    color:var(--color-primary);
    border:1px solid var(--color-primary);
}
#close-aside{
    display: none;
}
aside{
    height: 100vh;
    width: 38%;
    position: fixed;
    right: 0;
    top:0;
    background: #fff;
    transition: all 700ms ease-in;
    overflow-y: auto;
    overscroll-behavior: contain;
}
.content-datos-oferta{
    padding: 2rem 1rem;
}
aside .destino-etiquetas.no-border a, 
aside .destino-etiquetas.no-border span{
    font-size: .800rem;
    padding: 0 .2rem;
    font-weight: 300;
}
aside .titulo-eleg{
    font-size: 3rem;
}
aside .info-destino-md .dias-destino{
    font-size: .950rem;
    font-weight: 300;
}

.oferta-reserva {
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
    gap: 1rem;
}

.oferta-reserva > div {
    display: flex;
    flex-direction: column;
}


.oferta-reserva h4 {
    margin: 0;
    font-size: 2.2rem;
    font-family: var(--font-primary);
    color: var(--color-primary);
}
.oferta-reserva h5 {
    font-size: 1.2rem;
    font-weight: 400;
    font-family: var(--font-secondary);
    color: var(--color-primary);
}


.oferta-reserva .etiqueta {
    padding: .2rem .6rem;
    font-size: .850rem;
    border-radius: 12px;
    background: #F68C88;
    color: #fff;
    font-family: var(--font-secondary);
    font-weight: 200;
}
.oferta-reserva .etiqueta.azul {
    background: #62889D;
}
.oferta-reserva .etiqueta.verde {
    background: #5EA869;
}


.oferta-reserva .info-destino-fecha {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .2rem 0;
    font-size: 1rem;
    font-family: var(--font-secondary);
    color: #656565;
    border-bottom: 1px solid var(--color-primary);
    cursor: pointer;
}
.oferta-reserva .info-destino-fecha small {
    font-size: 0.850rem;
}
.oferta-reserva .fechas-disp .info-destino-fecha {
    border-bottom: 0;
}


.oferta-reserva .precio-oferta {
    font-size: .800rem;
    color: var(--color-primary);
}
.oferta-reserva .precio-oferta span {
    font-size: 1.5rem;
    font-weight: bold;
}

.oferta-reserva .r-opc {
    display: flex;
    align-items: center;
    gap: .5rem;
}


.oferta-reserva .act-flecha {
    width: 15px;
    height: 15px;
    display: block;
    cursor: pointer;
    background: url(../images/icons/flecha.png) no-repeat center right;
    background-size: 15px;
    transition: transform 400ms ease-in;
}
.oferta-reserva .act-flecha.act {
    transform: rotate(180deg);
}

.content-desp .r-opc{
  margin-right: calc(18px + .5rem);
}

.oferta-reserva .habitaciones-oferta,
.hab-adicionales {
    display: flex;
    flex-direction: column;
    gap: .7rem;
    padding: 2rem;
}
.oferta-reserva .habitaciones-oferta {
    padding: 2rem 1rem 0 1rem;
}

.oferta-reserva .content-desp {
    display: none;
}

.hab-adicionales {
    padding: 0;
}


.oferta-reserva .habitacion {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: .2rem;
    padding: .9rem 2rem;
    border: 1px solid var(--color-primary);
    border-radius: 3rem;
    font-family: var(--font-inter);
}
.oferta-reserva .habitacion .t-hab {
    font-size: 1.3rem;
    color: var(--color-primary);
}
.oferta-reserva .datos-hab {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.oferta-reserva .personas {
    display: flex;
    align-items: center;
    gap: .5rem;
}
.oferta-reserva .personas small {
    display: block;
    width: 15px;
    height: 15px;
    cursor: pointer;
}
.oferta-reserva .personas span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    font-size: 1rem;
    font-family: var(--font-primary);
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
    border-radius: 100%;
}
.oferta-reserva .personas .min {
    background: url(../images/icons/flecha.png) no-repeat center center;
    background-size: 20px;
    transform: rotate(90deg);
}
.oferta-reserva .personas .max {
    background: url(../images/icons/flecha.png) no-repeat center center;
    background-size: 20px;
    transform: rotate(270deg);
}
.oferta-reserva .personas span.borrar-h {
    position: absolute;
    top: .7rem;
    right: 1.5rem;
    width: auto;
    height: auto;
    padding: .2rem .5rem .2rem 1.2rem;
    border: 0;
    border-radius: 4px;
    background: url(../images/icons/borrar.png) no-repeat left center;
    background-size: .900rem;
    cursor: pointer;
    font-family: var(--font-inter);
    font-size: .800rem;
    color: #656565;
}


.n-habitacion {
    display: flex;
    align-self: center;
    padding: .3rem .3rem .3rem 2rem;
    font-size: 1rem;
    font-family: var(--font-inter);
    color: #656565;
    background: url(../images/icons/plus.png) no-repeat left center;
    background-size: 20px;
    cursor: pointer;
}


.precio-inf {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    text-align: center;
    color: var(--color-primary);
    font-family: var(--font-secondary);
}
.precio-inf h5 {
    margin: 0;
    font-size: 2rem;
    font-family: var(--font-primary);
}
.precio-inf h5 span {
    font-size: 2.5rem;
}
.precio-inf p {
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 300;
}
.precio-inf a {
    display: flex;
    align-self: center;
    margin: 1rem 0 .5rem 0;
    font-size: 1rem;
    font-weight: bold;
    text-decoration: none;
    color: var(--color-primary);
}
.precio-inf a::after {
    content: "";
    display: block;
    width: 15px;
    background: url(../images/icons/flecha.png) no-repeat right center;
    background-size: 15px;
    margin-left: .5rem;
    transform: rotate(360deg);
}
.precio-inf a.active::after {
    transform: rotate(180deg);
}
.precio-inf input {
    align-self: center;
    display: flex;
    color: #fff;
    background: var(--color-primary);
    padding: .7rem 1.5rem;
}
.precio-inf div {
    width: 60%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    max-height: 0;
    overflow: hidden;
    transition: max-height 500ms ease-in;
}
.precio-inf div p {
    font-size: .850rem;
    font-weight: 400;
}
.precio-inf div p:last-child {
    margin-bottom: 1rem;
}


.arriba{
    right:40%;
}
@media(min-width:781px) and (max-width:1299px){
  section, footer{
    width: 60%;
  }
  aside{
      width: 40%;
  }
  header {
    width: 54%;
    left: 3%;
  }
  .arriba{
      right: 41%;
  }
  .content-datos-oferta{
    padding: 1.5rem 1rem;
  }
  .oferta-reserva .info-destino-fecha{
    font-size: .800rem;
  }
  .oferta-reserva .info-destino-fecha small{
    font-size: .750rem;
  }
 
  .oferta-reserva .etiqueta{
    font-size: .700rem;
    padding: .2rem .3rem;
  }
  .oferta-reserva .precio-oferta{
    font-size: .680rem;
  }
  .oferta-reserva .etiqueta{
    text-align: center;
    line-height: 1rem;
  }
  .oferta-reserva .precio-oferta span{
    font-size: 1.250rem;
  }
  .oferta-reserva .act-flecha{
    background-size: 13px;
  }
  .oferta-reserva .habitacion .t-hab{
    font-size: 1.2rem;
  }
  .precio-inf p,
  .oferta-reserva .habitacion{
    font-size: .900rem;
  }
  .precio-inf{
    gap: .3rem;
  }
  .precio-inf input{
    padding: .5rem 1.2rem;
    font-size: .850rem;
  }

  .oferta-reserva .r-opc{
    margin-left: 0;
    line-height: 1.4rem;
  }
  .content-desp .r-opc{
    margin-right: calc(18px + .5rem);
  }
}
@media(min-width:640px) and (max-width:780px){
    aside{
        height: 100%;
        padding: 0;
    }
    .info-destino-md{
        padding: .5rem 0 0 0;
    }
    .precio-inf p,
    .precio-inf a{
        font-size: .850rem;
    }
}
@media(max-width:480px){
    aside{
        background: #fff!important;
    }
    .content-datos-oferta {
        padding: 2rem 1rem;
        overflow-y: scroll;
    }
    aside .titulo-eleg {
        font-size: 2.5rem;
    }
    .oferta-reserva h4 {
        font-size: 1.8rem;
    }
    .oferta-reserva .info-destino-fecha {
        font-size: 1.4rem;
        padding: .2rem 0;
        
    }
    #calendar-container{
        width: 100%;
    }
    .oferta-reserva .precio-oferta {
        font-size: .65rem;
    }
    .oferta-reserva .info-destino-fecha .precio-oferta{
      font-size: 0;
    }
    .oferta-reserva .precio-oferta span {
        font-weight: bold;
        font-size: 1rem;
    }
    .oferta-reserva .info-destino-fecha small {
        font-size: 0.750rem;
    }
    .oferta-reserva .habitaciones-oferta{
        padding: 2rem 0 0 0;
    }
    .oferta-reserva .habitacion .t-hab {
        font-size: 1.2rem;
    }
    .oferta-reserva .datos-hab {
        justify-content: space-between;
        align-items: center;
        font-size: .800rem;
    }
    .oferta-reserva .habitacion {
        padding: .3rem 1.5rem;
    }
    .n-habitacion {
        background-size: 18px;
        font-size: .800rem;
        padding: .3rem .3rem .3rem 1.5rem;
    }
    .oferta-reserva .personas span.borrar-h {
        top: 0.5rem;
        right: 1.5rem;
        border-radius: 4px;
        padding: .2rem .5rem .2rem 1.2rem;
        background-size: 12px;
        font-size: .800rem;
    }
    .hab-adicionales {
        padding: 0;
        overflow-x: hidden;
    }
    .precio-inf p{
        font-size: .900rem;
        line-height: 1.1rem;
    }
    .precio-inf h5{
        font-size: 1.5rem;
    }
    .precio-inf h5 span{
        font-size: 2rem;
    }
    .precio-inf a,
    .precio-inf div p{
        font-size: .800rem;
    }
    .precio-inf a::after{
        background-size: 13px;
    }
}

/* section 1*/

section {
    
    padding: 4em 0;
    min-height: 100vh;
  }
  
  #c-section-1 {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 100vh;
    padding-left: 0;
  
    background: linear-gradient(
      270deg,
      rgba(250, 234, 240, 0) 16.46%,
      #ffffff 51.59%
    );
  }
  
  #c-section-1::after {
    content: "";
    position: absolute;
    top: 0; left: 50%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
      270deg,
      rgba(250, 234, 240, 0) 0%,
      rgba(250, 234, 240, 0.10) 70%,
      #ffffff 100%
    );
  }
  
  #c-section-1 .bg-oferta {
    position: absolute;
    top: 0; left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  #c-section-1 .container {
    position: relative;
    z-index: 9;
  }
  
  #c-section-1 .titulo-eleg {
    font-size: 4rem;
  }
  
  #c-section-1 .destino-etiquetas {
    margin: 0;
    gap: 1rem;
  }
  
  #c-section-1 .destino-etiquetas.no-border a {
    font-size: .85rem;
    padding: 7px 0;
    font-weight: 300;
  }
  #c-section-1 .destino-etiquetas.no-border a:hover {
    font-weight: bold;
  }
  
  #c-section-1 .dias-destino {
    margin: 0 0 1rem;
    font-size: 1.2rem;
    color: #656565;
    font-weight: 400;
  }
  
  .info-destino-md .precio-destino {
    font-size: 1.5rem;
  }
  .info-destino-md .u-destino .numero {
    font-size: 2.2rem;
    padding-left: .3rem;
  }
  .info-destino-md .u-destino .pp {
    font-size: 1.4rem;
  }
  
  #c-section-1 .btn-custom {
    display: none;
  }

  @media(min-width:1201px){
    #c-section-1 .container .col-lg-6{
      width: 60%;
    }
  }

  @media (min-width: 900px) and (max-width: 1200px) {
    #c-section-1 {
      min-height: 100vh;
      padding-left: 1rem;
    }
    section .container {
      max-width: 90% !important;
    }
    #c-section-1 .col-lg-6 {
      width: 60%;
    }
    #c-section-1 .titulo-eleg {
      font-size: 3rem;
    }
    #c-section-1 .dias-destino {
      font-size: 1rem;
    }
    .info-destino-md .precio-destino {
      font-size: 1.4rem;
    }
    .info-destino-md .u-destino .numero {
      font-size: 2rem;
    }
    #c-section-1 .destino-etiquetas {
      gap: .5rem;
    }
    #c-section-1 .destino-etiquetas.no-border a {
      font-size: .8rem;
      padding: 0 .1rem;
    }
  }
  

  @media (min-width: 640px) and (max-width: 1000px) {
    #c-section-1 {
      align-items: center;
      padding: 0 0 0 1rem;
    }
    #c-section-1 .container {
      width: 90%;
      padding: 3rem 0 0 !important;
    }
    #calendar-container {
      width: 370px;
      margin: 1rem auto;
    }
    #c-section-1 .btn-custom {
      display: flex;
      margin-top: 1.5rem;
      align-self: flex-start;
      background: var(--color-primary);
      color: #fff;
    }
    #c-section-1 .info-destino-md .btn-custom {
      padding: .5rem 1.5rem;
      font-size: .9rem;
    }
  }
  
  @media (max-width: 480px) {
    #c-section-1 {
      padding: 0 0 3rem;
    }
    #c-section-1 .container {
      position: initial;
    }
    #c-section-1 .titulo-eleg {
      font-size: 3rem;
      margin: .5rem 0;
    }
    #c-section-1 .destino-etiquetas {
      gap: .4rem;
    }
    #c-section-1 .dias-destino,
    #c-section-1 .destino-etiquetas.no-border a {
      font-size: .85rem;
    }
    #c-section-1 .destino-etiquetas.no-border {
      width: 80%;
    }
    #c-section-1 .destino-etiquetas.no-border a {
      line-height: 1rem;
      padding: .1rem 0;
    }
    .info-destino-md .u-destino .numero {
      font-size: 2rem;
    }
    #c-section-1 .btn-custom {
      display: flex;
      position: absolute;
      bottom: 10rem;
      align-self: center;
      text-align: center;
      font-size: .85rem;
      font-weight: bold;
      padding: .9rem 2rem;
      background: var(--color-primary);
      color: #fff;
    }
  }
  
/* section 2*/

#c-section-2 {
    position: relative;
    min-height: 50vh;
    padding: 3rem 0;
  }
  #c-section-2 .container {
    width: 90%;
  }
  #c-section-2 .titulo-eleg {
    text-align: center;
  }
  
  .itinerary-main-slider {
    margin-bottom: 2rem;
  }
  .itinerary-slide {
    display: flex !important;
    flex-direction: row;
    justify-content: center;
    gap: 1.5rem;
    padding: 1rem;
  }
  .itinerary-slide-image {
    width: 40%;
    text-align: right;
  }
  .itinerary-slide-image img {
    width: 100%;
    height: 23rem;
    object-fit: cover;
    margin-right: 1rem;
    border-radius: 30px;
  }
  .itinerary-slide-content {
    max-width: 60%;
  }
  .itinerary-slide-content h2 {
    margin: 0 0 1rem;
    font-size: 1.7rem;
    font-family: var(--font-primary);
    color: var(--color-primary);
  }
  .itinerary-slide-content p {
    width: 90%;
    font-family: var(--font-secondary);
    font-weight: 300;
  }
  
  .itinerary-nav-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    cursor: pointer;
    padding: 1rem 0.5rem;
  }
  .nav-number {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto 0.3rem;
    border-radius: 50%;
    font-family: var(--font-primary);
    font-weight: bold;
    color: var(--color-primary);
    border: 1px solid #96587180;
  }
  .itinerary-nav-slide.slick-slide.slick-current .nav-number {
    position: relative;
    background-color: #a56876;
    color: #fff;
  }
  .itinerary-nav-slide.slick-slide.slick-current .nav-number::before {
    content: "";
    position: absolute;
    top: 4px; left: 4px; right: 4px; bottom: 4px;
    border: 2px solid #fff;
    border-radius: 50%;
    pointer-events: none;
    box-sizing: border-box;
  }
  .nav-city {
    font-size: 0.9rem;
    color: #444;
    font-family: var(--font-secondary);
    font-weight: 300;
  }
  
  .itinerary-wrapper .slick-prev {
    left: -2rem;
  }
  .itinerary-wrapper .slick-next {
    right: -2rem;
  }
  .itinerary-wrapper .slick-prev,
  .itinerary-wrapper .slick-next {
    background: #fff url(../images/icons/flecha.png) no-repeat center center !important;
    background-size: 15px;
    transform: rotate(90deg) translateX(-50%);
  }
  .itinerary-wrapper .slick-next {
    transform: rotate(270deg) translateX(50%);
  }
  
  
  @media (min-width: 1400px) {
    #c-section-2 .titulo-eleg {
      font-size: 4.2rem;
    }
    #c-section-2 .wrap-info {
      width: 90%;
      font-size: 1.2rem;
      line-height: 1.3em;
    }
    .itinerary-slide-image img {
      width: 80%;
      height: 25rem;
      margin: 0 auto;
      border-radius: 30px;
    }
    .itinerary-slide-content p {
      width: 60%;
    }
  }
  
  @media (min-width: 1300px) and (min-height: 520px) and (max-height: 750px) {
    #c-section-2 .titulo-eleg {
      font-size: 3rem;
    }
    .itinerary-slide-content p {
      width: 80%;
    }
    .itinerary-slide {
      align-items: flex-start;
    }
  }

  @media(min-width:900px) and (max-width:1300px){
    #c-section-2 .titulo-eleg{
      font-size: 2.5rem;
    }
    .nav-city{
      font-size: .800rem;
    }
  }
  
/* ========== Para pantallas hasta 480px ========== */
@media (max-width: 480px) {
    #c-section-2 .titulo-eleg {
      text-align: center;
      font-size: 2.2rem;
    }
    .itinerary-slide {
      flex-direction: column;
      padding: 1rem;
    }
    .itinerary-slide-image {
      width: 100%;
    }
    .itinerary-slide-image img {
      height: 10rem;
    }
    .itinerary-slide-content h2 {
      font-size: 1.2rem;
      text-align: center;
    }
    .itinerary-slide-content,
    .itinerary-slide-content p {
      width: 100%;
      max-width: 100%;
    }
    .itinerary-slide-content p {
      font-size: .85rem;
    }
    .itinerary-main-slider {
      margin-bottom: 0;
    }
  }
  
  @media (min-width: 480px) and (max-width: 768px) {
    
    .itinerary-slide-image img {
      width: 100%;
      max-width: 400px;
    }
  
    @media (min-width: 640px) {
      #c-section-2 .container {
        width: 70%;
      }
      #c-section-2 .titulo-eleg {
        text-align: center;
        font-size: 2.5rem;
      }
      .itinerary-slide-image img {
        height: 20rem;
      }
      .itinerary-slide-content p {
        font-size: .9rem;
        line-height: 1.2rem;
      }
      .itinerary-slide {
        align-items: flex-start;
      }
    }
  }
  

/*section 3*/

#c-section-3 {
    padding: 4rem 0;
    background: #FAEAF0;
    min-height: 50vh;
  }
  #c-section-3 .container {
    width: 90%;
  }
  #c-section-3 .container .row {
    display: flex;
    align-items: center;
    align-content: center;
  }
  #c-section-3 .titulo-eleg {
    margin: .5rem 0;
    font-size: 2.9rem;
    font-weight: 500;
  }
  #c-section-3 .titulo-eleg i {
    font-family: "evenings-italic";
    font-style: normal;
  }
  #c-section-3 .wrap-info {
    width: 100%;
    font-size: .9rem;
  }
  
  .galeria-grid {
    display: grid;
    grid-template-areas:
      "img3 img4 img4"
      "img3 img4 img4"
      "img3 img2 img1";
    grid-template-columns: 130px 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 1rem;
    padding-left: 2.5rem;
  }
  .galeria-grid img {
    width: 100%;
    height: 355px;
    object-fit: cover;
    border-radius: 20px;
  }
  .galeria-grid .img1 {
    grid-area: img1;
    height: 200px;
  }
  .galeria-grid .img2 {
    grid-area: img2;
    height: 200px;
  }
  .galeria-grid .img3 {
    grid-area: img3;
  }
  .galeria-grid .img4 {
    grid-area: img4;
    height: 140px;
  }
  
 
  @media (min-width: 1300px) and (min-height: 520px) and (max-height: 750px) {
    #c-section-3 .container {
      width: 90%;
    }
  }
  
  @media (min-width: 1400px) {
    #c-section-3 .container {
      width: 75%;
    }
  }

  @media(min-width:900px) and (max-width:1300px){
    #c-section-3 .titulo-eleg {
      font-size: 2.2rem;
    }
    #c-section-3 .wrap-info{
      font-size: .900rem;
    }
    .galeria-grid{
      padding-left: 0;
    }
    #c-section-3 .offset-lg-1{
      margin-left:0;
    }
    #c-section-3 .col-lg-6{
      width: 58%;
  } 
  }

  @media(min-width:640px) and (max-width:780px){

    #c-section-3 .titulo-eleg {
        margin: .5rem 0;
        font-size: 2.2rem;
        font-weight: 500;
    }
    .galeria-grid{
        padding-left: 0;
        margin: 1.5rem 0 0 0;
    }
  }
  @media(max-width:640px){
    
    #c-section-3 .titulo-eleg {
        margin: .5rem 0;
        font-size: 2.2rem;
        font-weight: 500;
    }
    .galeria-grid{
        margin:2rem 0 0 0;
        padding-left: 0;
    }
    #c-section-3 .titulo-eleg {
        margin: .5rem 0;
        font-size: 2.5rem;
        text-align: center;
    }
  
  }
  /*section 4*/

#c-section-4 {
    background: #965871;
    padding: 4rem 0 0;
  }
  .oferta-in-noin {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
    font-family: var(--font-secondary);
    color: #fff;
    margin-bottom: 4rem;
  }
  .oferta-in-noin h4 {
    font-weight: 300;
    font-size: .9rem;
    letter-spacing: .5rem;
    font-family: var(--font-secondary);
  }
  .oferta-in-noin h3 {
    font-size: 3.5rem;
    color: #fff;
    font-family: var(--font-primary);
  }
  .incluye h3 {
    background: url(../images/icons/check.png) no-repeat left center;
    background-size: 2.5rem;
    padding: 0 0 0 4rem;
  }
  .no-incluye h3 {
    background: url(../images/icons/no-check.png) no-repeat left center;
    background-size: 3rem;
    padding: 0 0 0 4rem;
  }
  .oferta-in-noin ul {
    margin: 0;
    padding: 2rem 3rem 0 0;
  }
  .oferta-in-noin ul li {
    position: relative;
    list-style: none;
    font-size: 1rem;
    font-weight: 200;
    margin-bottom: .8rem;
    padding-left: 1.2rem;
  }
  .oferta-in-noin ul li::before {
    content: "•";
    position: absolute;
    top: 0; left: 0;
    color: #fff;
    font-size: 2rem;
    line-height: 1rem;
  }
  .incluyebg {
    width: 100%;
    height: 22rem;
    object-fit: cover;
  }

 
  
  @media (min-width: 1400px) {
    #c-section-4 .container {
      width: 80%;
    }
  }

  @media (min-width: 1300px) and (min-height: 520px) and (max-height: 750px) {
    .oferta-in-noin ul {
      padding: 1rem 3rem 0 0;
    }
  }

  @media(min-width:900px) and (max-width:1300px){
    .oferta-in-noin h3{
      font-size: 2.7rem;
      padding: 0 0 0 3.5rem;
    }
    .no-incluye h3 {
      background-size: 2.5rem;
      padding: 0 0 0 4rem;
    }
    .oferta-in-noin ul li{
      font-size: .900rem;
    }
  }
  
  @media (min-width: 640px) and (max-width: 780px) {
    .oferta-in-noin h4 {
      font-weight: 200;
    }
    .oferta-in-noin h3 {
      font-size: 2.5rem;
    }
    .incluye h3 {
      background-size: 2.5rem;
      padding: 0 0 0 3rem;
    }
    .no-incluye h3 {
      background-size: 2rem;
      padding: 0 0 0 3rem;
    }
    .oferta-in-noin ul {
      padding: 1rem 3rem 0 0;
    }
    .oferta-in-noin ul li {
      font-size: .9rem;
    }
  }
  
  @media(max-width:480px){
    .oferta-in-noin{
        grid-template-columns: repeat(1,1fr);
    }
    .oferta-in-noin h3 {
        font-size: 3rem;
        color: #fff;
        font-family: var(--font-primary);
    }
    .incluye h3 {
        background-size: 2rem;
        padding: 0 0 0 3rem;
    }
    .no-incluye{
        margin-top: 1.5rem;
    }
    .no-incluye h3 {
        background-size: 2rem;
        padding: 0 0 0 3rem;
    }
   
    .oferta-in-noin ul li {
        font-size: .950rem;
    }
    .oferta-in-noin ul {
        padding: 1rem 2rem 0 0;
        margin: 0;
    }
  }
  /*section 5*/

  #c-section-5 {
    background: #FAEAF0;
    padding: 5rem 0;
  }

  .infoc-oferta img{
    width: 100%;
    height:30rem;
    border-radius: 20px;
    object-fit: cover;
  }

  .infoc-oferta h4{
    font-family: var(--font-secondary);
    color:#444;
    letter-spacing: .7rem;
    font-size: 1rem;
    font-weight: 300;
  }
 
  .infoc-oferta h3{
    font-family: var(--font-primary);
    color:var(--color-primary);
    font-size: 2.3rem;
  }
  .oferta-s5-texto{
        margin-top: 2rem;
  }
  .oferta-s5-texto ul{
    padding: 2rem 3rem 0 .5rem;
    margin: 0;
  }
  .oferta-s5-texto ul li{
    font-size:1rem;
    font-weight:300;
    margin-bottom: .8rem;
    list-style: none;
    padding-left: 1rem;  
    position: relative; 
    color:#838383;
    font-family: var(--font-secondary);
  }
  .oferta-s5-texto ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 0;
    color: #965871;
    font-size: 2rem;
    line-height: 1rem;
    }
  @media(min-width:1400px){
    #c-section-5 .container{
        width:80%;
    }
    
    .infoc-oferta img{
        width: 85%;
        height:30rem;
      }
      .infoc-oferta h3 {
        font-size: 3rem;
    }
  }
  @media(min-width:1300px) and (min-height:520px) and (max-height:750px){
    #c-section-5 .container {
        width: 90%;
    }
    .infoc-oferta img {
        width: 75%;
        height: 28rem;
    }
    .oferta-s5-texto ul li{
        font-size: 1rem;
    }
    .oferta-s5-texto ul {
        padding: 1rem 0 0 .5rem;
        margin: 0;
    }
  }

  @media(min-width:900px) and (max-width:1300px){
    .infoc-oferta img {
      height: 22rem;
    }
    .infoc-oferta h4{
      font-size: .900rem;
    }
    .infoc-oferta h3 {
      font-size: 1.7rem;
    }
    .infoc-oferta img {
      width: 90%;
    }
    .oferta-s5-texto ul li{
      font-size: .900rem;
    }
  }
  @media(min-width:640px) and (max-width:780px){
    section .container {
        width:80%;
    }
    .infoc-oferta img {
        width: 92%;
        height: 22rem;
        border-radius: 30px;
    }
    .infoc-oferta h4 {
        font-size: .900rem;
        letter-spacing: .4rem;
    }
    .infoc-oferta h3 {
        font-size: 2.1rem;
    }
    .oferta-s5-texto ul {
        padding: 1rem 3rem 0 .5rem;
        margin: 0;
    }
    .oferta-s5-texto ul li {
        font-size: .900rem;
        margin-bottom: .5rem;
        padding-left: 1.2rem;
    }
  }

  @media(max-width:480px){
    .infoc-oferta:last-child{
        margin-top: 1.5rem;
    }
    .infoc-oferta img {
        width: 100%;
        height: 13rem;
    }
    .oferta-s5-texto ul li{
        font-size: .900rem;
    }
  }
  /*section 6*/
  #c-section-6{
    min-height: 50vh;
  }
  #c-section-6 .container{
    max-width: 70%; 
    position: relative;
  }
  #c-section-6 h4{
    position: absolute;
    left:46%;
    top:.5rem;
    font-size: 2.5rem;
    padding: 0 0 0 4rem;
    font-family: var(--font-primary);
    color:var(--color-primary);
    background: url(../images/icons/hotel.png) no-repeat left center;
    background-size:3.5rem ;
    width: 50%;
  }
  .hotels-slider {
    margin: 0 auto;
    position: relative;   
  }
  
  .hotel-item {
    overflow: hidden;
    display: flex!important; 
    flex-direction: column;
  }
  
  .hotel-image img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 20px;
    object-fit: cover;
  }
  
  .hotel-info {
    padding: 8rem 1rem 1rem 3rem;
    font-family: var(--font-secondary);
  }
  .hotel-info .destino-etiquetas{
    gap:.5rem;
    margin-bottom: .5rem;
  }
  .hotel-info .destino-etiquetas a{
    font-size: .830rem;
    line-height: 1rem;
    margin:0;
    padding: .3rem 0;
  }
  .hotel-info .destino-etiquetas a:hover{
    font-weight: bold;
  }
  .hotel-info h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    color:#444;
    font-size: 1.4rem;
    font-weight: 400;
    background: url(../images/icons/map.png) no-repeat right center;
    background-size: .9rem;
    display: inline-block;
    padding-right: 2rem;
  }
  .hotel-info p{
    font-size: .900rem;
    font-weight: 300;
    margin-bottom: 1.5rem;
  }
  .hotel-info p:last-child{
    margin-bottom: 0;
    line-height: 1rem;
  }
  .hotel-info p em{
    font-weight:300;
    font-size: .750rem;
  }
  .hotel-stars {
    color: var(--color-primary); 
    font-size: 2rem;
    line-height: 1.5rem;
    margin:.5rem 0 1.5rem 0
  }

  .hotels-slider .slick-prev:hover, 
  .hotels-slider .slick-prev:focus, 
  .hotels-slider .slick-next:hover, 
  .hotels-slider .slick-next:focus{
    color:#fff
  }
   .hotels-slider .slick-prev {
        left: -4rem;
    }
    .hotels-slider .slick-next{
        right: -4rem;
    }
  .hotels-slider .slick-prev,
  .hotels-slider .slick-next
  {
        background: #fff url(../images/icons/flecha.png) no-repeat center center!important;
        background-size: 18px;
        border:0;
        transform: rotate(90deg) translateX(-50%);
  }
  .hotels-slider .slick-next{
    transform: rotate(270deg) translateX(50%);
  }
  
  @media(min-width:1300px) and (min-height:520px) and (max-height:750px){

    #c-section-6 h4 {
        left: 46%;
        top: 2rem;
        font-size: 1.8rem;
        padding: 0 0 0 4rem;
        font-family: var(--font-primary);
        color: var(--color-primary);
        background: url(../images/icons/hotel.png) no-repeat left center;
        background-size: 3.5rem;
        width: 50%;
    }
    .hotels-slider .destino-etiquetas {
        justify-content: start;
    }
    .hotel-info h3 {
        margin-top: 0;
        margin-bottom: 0.5rem;
        font-size: 1.2rem;
    }
    .hotel-info p{
        font-size: .850rem;
    }
    .hotel-info p em {
        font-size: .700rem;
        line-height: .700rem;
    }
    .hotel-image img {
        height: 25rem!important;
    }
  }
  @media(min-width:780px) and (max-width:1280px){
    #c-section-6 .container{
      max-width: 85%!important;
    }
    #c-section-6 h4 {
      width: 54%;
      left: 43%;
      top: .5rem;
      font-size: 1.5rem;
      padding: 0 0 0 3.5rem;
      background-size: 3rem;
    }
    .hotel-info .destino-etiquetas{
      gap:.3rem
    }
    .hotel-info {
      width: 70%!important;
      padding: 5rem 1rem 1rem 2rem;
    }
    .hotel-info h3{
      font-size: 1rem;
    }
    .hotel-info p em{
      font-size:.700rem;
    }
    .hotel-info p:last-child{
      line-height: .800rem;
    }
    .hotels-slider .slick-prev{
      left:-3rem;
    }
    .hotels-slider .slick-next{
      right:-3rem;
    }
  }
  @media (min-width: 768px) {
    .hotel-item {
      flex-direction: row; 
    }
    .hotel-image{
        width: 40%;
    }
     .hotel-info {
      width: 60%;
    }
  
    .hotel-image img {
      height: 100%;
      object-fit: cover;
    }
  }

  @media(min-width:640px) and (max-width:780px){

    #c-section-6 h4 {
        left: 46%;
        font-size: 1.5rem;
        padding: 0 0 0 3.5rem;
        background-size: 3rem;
    }
    .hotel-info {
        padding: 5rem 1rem 0 2rem;
    }
    .hotel-info h3 {
        font-size: 1rem;
        font-weight: 400;
        background: none;
        background-size: .9rem;
        display: block;
    }
    .hotel-info p {
        font-size: .800rem;
        margin-bottom: 1.5rem;
    }
    .hotel-image img {
        height: 20rem;
    }
    .hotel-info p em {
        font-weight: 300;
        font-size: .700rem;
    }
    .hotel-info .destino-etiquetas a{
        font-size: .750rem;
    }
  }

  @media(max-width:480px){

    #c-section-6 .container{
        width:80%;
        max-width: 80%;
    }
    .hotel-image img{
        height: 11rem;
    }
    #c-section-6 h4 {
        position: absolute;
        left: 0;
        top: 12.5rem;
        padding: 0 2rem;
        font-family: var(--font-primary);
        color: var(--color-primary);
        background:none;
        width: 100%;
        font-size: 1.7rem;
        text-align: center;
    }
    
    .hotel-info {
        padding: 7rem 0 0 0;
    }
    .hotel-info h3{
        background: none;
        text-align: center;
        font-size: 1.2rem;
        display: block;
        padding: 0;
    }
    .hotel-stars{
        text-align: center;
    }
    .hotel-info p{
        font-size: .850rem;
    }
    .hotels-slider .slick-prev {
        left: -2rem;
    }
    .hotels-slider .slick-next {
        right: -2rem;
    }
    .hotel-info p em{
        font-size: .700rem;
    }
  }
  /*footer */

  footer .container{
    width: 97%;
  }
  /*general section media*/
  @media(min-width:640px) and (max-width:780px){
    .precio-inf input{
        font-size: .900rem;
        padding: .6rem 1.5rem;
    }
    .oferta-reserva .r-opc{
      margin-left: 0;
    }
    
  }


  @media(min-width:900px) and (max-width:1300px){
 
    footer .copyright {
      margin-top: 1rem;
      font-size: .900rem;
    }
  
    .suscribirse-form .form-check-label{
      font-size: .750rem;
    }
    footer {
      padding: 4em 0 0 0;
    }
    .footer-col-tw {
      flex: 0 0 30%;
      margin: 0;
      padding: 0;
    }
    .footer-col-th{
      flex: 1 0 40%;
      gap:0;
    }
    footer .container {
        width: 95%;
    }
    .suscribirse-form .logo-footer{
      margin-bottom: 1rem;
      
    }
    footer .suscribirse-form .form-check{
      margin:.5rem 0;
    }
    footer .suscribirse-form button {
      border-radius: 20px;
      padding: .5rem 1rem;
      font-size: .850rem;
    }
    footer h5, footer h6{
      font-size: 1rem;
    }
    footer ul{
      gap:.4rem;
    }
    footer .suscribirse-form input[type="email"]{
      padding: .5rem .7rem;
    }
    footer ul li, footer ul li a {
      font-size: .800rem;
    }
    .social-pagina a {
      width: 20px;
      height: 20px;
  }
  footer .suscribirse-form .form-check input {
      width: 20px;
      height: 15px;
  }
  }
  @media(max-width:840px){
    aside{
      width: 100%!important;
    }
    .content-datos-oferta {
      width: 90%!important;
    }
  }
  @media(max-width:1000px){
    section, footer{
        width: 100%;
    }
    header {
        width: 86%;
        left: 7%;
    }
    aside{
       right:-100%;
       width: 60%;
       z-index: 9999999999;
       padding-bottom: 2.5rem;
       background: rgba(0, 0,0,0.5);
    }
    .content-datos-oferta{
      width: 100%;
    }
    aside.open{
        right:0;
    }

    .content-datos-oferta {
        padding: 1rem 2rem;
        width: 100%;
        float: right;
        background: #fff;
       
    }
   
    .fechas-disp{
        padding: 1rem 0 0 0;
    }
    #close-aside {
        position: absolute;
        top: 1rem;
        right:1rem;
        width: 24px;
        height: 24px;
        background: url(../images/icons/cerrar.png) no-repeat center center;
        font-size: .800rem;
        padding: .3rem 1.2rem;
        display: block;
        color: #fff;
        border:0;
    }
    .arriba {
        right: 2%;
    }
  }

  @media(max-width:480px){
    .content-datos-oferta {
        padding: 1rem !important;
    }
  
    .content-datos-oferta {
        padding: 1rem 2rem;
        width: 100%!important;
        float: right;
        background: #fff;
    }
    .precio-inf div{
        width: 80%;
    }
    .precio-inf input {
       font-size: .800rem;
       padding: .6rem 1.5rem;
    }
    .oferta-reserva .act-flecha{
        width: 18px;
    }
    .oferta-reserva .info-destino-fecha {
        padding: .3rem .2rem!important;
        font-family: var(--font-secondary);
        font-size: .9rem!important;
    }
    .oferta-reserva .etiqueta{
        text-align: center;
        font-size: .70rem!important;
        padding:  .4rem .3rem!important;
    }
    .oferta-reserva .r-opc{
        margin-left: 0;
    }
   
  }

  @media(min-width:1300px) and (min-height:520px) and (max-height:650px){

    #c-section-1 {
        padding-left: 1rem;
        min-height: 100vh;
    }
    #c-section-1 .container {
        width: 90%;
    }
    #c-section-1 .destino-etiquetas.no-border a {
        font-size: .850rem;
        padding: 7px 0;
        font-weight: 300;
    }
    #c-section-1 .titulo-eleg {
        font-size: 3rem;
    }
    #c-section-1 .dias-destino {
        margin: 0 0 .5rem 0;
        font-size: .900rem;
    }
    .info-destino-md .precio-destino {
        font-size: 1.2rem;
    }
    .info-destino-md .u-destino .numero {
        font-size: 2rem;
    }
    #c-section-1 .btn-custom {
        margin-top: 0.5rem;
    }
    /*section 2*/
    #c-section-2 .container {
        width: 80%;
    }
    .itinerary-slide-image img {
        height: 320px;
    }
    .itinerary-main-slider{
        margin-bottom: 0;
    }
    /* section 3 */
    #c-section-3 .galeria-grid{
        padding-left: 0;
    }
    /*section 4*/
    .oferta-in-noin ul li{
        font-size: .950rem;
    }
    /*section 5*/
    
    #c-section-5 .col-lg-6 img{
        height: 18rem;
    }
    .oferta-s5-texto ul li{
        font-size: .950rem;
    }
    /*section 6*/
    #c-section-6 .container {
        max-width: 85%;
    }
    #c-section-6 h4 {
        position: absolute;
        font-size: 2rem;
        top:1rem;
        left:47%;
    }
    .hotel-info {
        padding: 7rem 1rem 1rem 3rem;
    }
    .hotel-info h3 {
        font-size: 1.2rem;
    }
    .hotel-info p {
        font-size: .900rem;
        margin-bottom: 1rem;
    }
    /*aside*/
    .arriba {
        right: 40.5%;
    }
    header {
        width: 55%;
        left: 3%;
    }
    section, footer {
        width: 60%;
    }
    aside{
        width: 40%;
    }
    aside .titulo-eleg {
        font-size: 2.5rem;
        margin-bottom: 0;
    }
    .content-datos-oferta{
        padding: 1rem 2rem;
    }
    .oferta-reserva {
        margin-top: 1rem;
        gap: 1rem;
    }
    .content-datos-oferta .destino-etiquetas{
        gap:.5rem;
        margin:0 0 .5rem 0;
    }
    aside .destino-etiquetas.no-border a, 
    aside .destino-etiquetas.no-border span{
        padding: .2rem 0;
    }
    .oferta-reserva h4{
        font-size: 2rem;
    }
    .oferta-reserva h5{
        font-size: 1rem;
    }
    .oferta-reserva .info-destino-fecha {
        font-family: var(--font-secondary);
        font-size: 1.23rem;
    }
    .oferta-reserva .info-destino-fecha small{
        font-size: .750rem;
    }
    .oferta-reserva .etiqueta{
        padding: .2rem .450rem;
        font-size: .750rem;
    }
    .oferta-reserva .precio-oferta{
        font-size: .800rem;
    }
    .oferta-reserva .precio-oferta span{
        font-size: 1.3rem;
    }
    .precio-inf h5 span {
        font-size: 2.1rem;
    }
    .precio-inf p,
    .precio-inf a,
    .precio-inf input{
        font-size: .850rem;
    }
    .precio-inf div{
        width: 80%;
    }
  }

  /*footer */

  @media(min-width:1300px) and (min-height:520px) and (max-height:750px){
    footer h5, footer h6{
        font-size: 1.2rem;
    }
    footer .suscribirse-form {
        padding: 0;
    }
    footer ul{
        gap:.5rem;
    }
    footer ul li, footer ul li a {
        font-size: .800rem;
    }
  }
  